PostgreSQL Security Updates

I’ve released updated PostgreSQL packages from version 7.3 and up. They fix a number of security problems (as well as a bug in the 8.x series that has been in the wild for a couple of days).

All users are encouraged to update.

Share on Facebook

Comments are closed.